From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 28 December 2006<P>

rens: sorry about your florida trip getting scary.  glad to know all is well/ok.  take care of you too in all this.  hugs!<BR>
<BR>
bk: how is your mom doing?  and, you?<BR>
<BR>
both of you...  have NO idea how close i was to booking a flight into nashville this weekend!  a musical group i heard at the AR King Biscuit Blues Festival will be there and i so would like to hear them again!!!  they are blue mother tupelo...  and i can't begin to tell you how phenomenal they are in the music of the blues!!  website stuff does not do them justice, i swear!<BR>
<BR>
www.bluemothertupelo.com, or better yet go to www.myspace.com/bluemothertupelo and on the music player keep forwarding til you get to "put your head on my shoulder"... omg!  you should have seen this performed in person, outdoors, in early arkansas october!  wow!<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 28 December 2006<P>

Rennie,<BR>
Sorry to hear about the Captain'sER trip and his illness...I hope he recovers quickly and that your stay will end on a good note...Happy New year!<BR>
Aparajita,<BR>
You seem to be on a up hill climb? As it gets closer to the New Year...I get excited...many adventures are in front of us--for us that want to make our dreams come true!<BR>
Take care and keep in touch...Happy New Year to you, too :)<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 28 December 2006<P>

Wishing all a happy new year.<BR>
Kirk, thank you for the pick.<BR>
I am honoured too be included.<BR>
Blakey, congrats,you and your possums ,,I loved it.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 December 2006<P>

aparajita; Thanks for asking about Mom, she is such a trooper. She is happy as a lark getting ready to go to Florida to some resort for New Years. I could not get enough time off to go so my sister and he family are going with them. She is hanging on despite the bad effects of the drugs and the cancer. I only hope I will be half as brave as she is when I am her age. As for me it is hard to watch her grow frail but she expects us to all be as tough as she is ha.<BR>
<BR>
Rens; Hope the Captain is improving and that you all were spared the bad weather down there. <BR>
<BR>
Cryingshame; Congratulations to your son. What a wonderful xmas present.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 28 December 2006<P>

Cryingshame and no white flag: Thank you so much for your comments. <BR>
A big Happy New Year wish to all Blender-ites. May all of your dreams and wishes for the new year be exceeded beyond your wildest expectations!<BR>

<HR>